// asignaturaOb.cpp - Definición de la clase CAsignaturaOb
#include "asignaturaob.h"

CAsignaturaOb::CAsignaturaOb(int id, string nom) : 
  CAsignatura(id, nom) {}

CAsignaturaOb *CAsignaturaOb::clonar()
{
  return new CAsignaturaOb(*this);
}

